Subject: Re: [PATCH 01/71] gnu: Add asdf-build-system/clasp.

From: jgart <[email-masked]>
Date: Thu, 09 Jan 2025 15:40:39 -0600

> 
> Looks like the initial attempt to send the series created lots of
> entries in the issue tracker.  Could you close them?

Hi Ludo,

I closed them. Excuse the noise. `mumi send-email` went berserk ;()

There might be a bug in mumi. I'll try to report it and not reproduce it
:) soon.

WDYT of this patch series?

See the issue regarding clasp naming and the asdf-build-system.
-- 
all the best,
jgart